<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FLY.FilmCasting.AutoDie</RootNamespace>
    <AssemblyName>FLY.FilmCasting.AutoDie</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Client\BulkDbServiceClient.cs" />
    <Compile Include="Client\FeedbackHeatServiceClient.cs" />
    <Compile Include="Client\HeatBufServiceClient.cs" />
    <Compile Include="Client\HeatCellServiceClient.cs" />
    <Compile Include="Common\ERRNOs.cs" />
    <Compile Include="Common\FeedbackHeatsMark.cs" />
    <Compile Include="Common\FlyData_FeedbackHeat.cs" />
    <Compile Include="Common\MyMath.cs" />
    <Compile Include="IService\IBulkDbService.cs" />
    <Compile Include="IService\IHeatBufService.cs" />
    <Compile Include="IService\IFeedbackHeatService.cs" />
    <Compile Include="OBJ_INTERFACE\OBJ_INTERFACE_ID.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Server.OBJProxy\OBJProxy.cs" />
    <Compile Include="Server\FeedbackHeat.cs" />
    <Compile Include="Server\HeatBuf.cs" />
    <Compile Include="Server\HeatCell.cs" />
    <Compile Include="Server\HeatCheck.cs" />
    <Compile Include="IService\IHeatCellService.cs" />
    <Compile Include="IService\IHeatCheck.cs" />
    <Compile Include="IService\IPLCLink.cs" />
    <Compile Include="Server\Model\DbModel.cs" />
    <Compile Include="Server\Model\DbTable.cs" />
    <Compile Include="Server\Model\HistoryDb.cs" />
    <Compile Include="Server\Model\LcTable.cs" />
    <Compile Include="Server\Model\Lc_AutoMapperProfile.cs" />
    <Compile Include="Server\PLCLink.cs" />
    <Compile Include="Server\SysParam.cs" />
    <Compile Include="Server\TDGage.cs" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="FodyWeavers.xml">
      <SubType>Designer</SubType>
    </Resource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.csproj">
      <Project>{e2bd6ff0-64c5-46fb-aa37-9b1f75ec6500}</Project>
      <Name>FLY.Thick.FilmCasting</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjBaseReflect\FObjBase.Reflect.csproj">
      <Project>{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}</Project>
      <Name>FObjBase.Reflect</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{abfe87d4-b692-4ae9-a8c0-1f470b8acbb8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5ee61ac6-5269-4f0f-b8fa-4334fe4a678f}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.ModbusMapper\FLY.ModbusMapper\FLY.ModbusMapper.csproj">
      <Project>{6d4b9bda-2a66-4583-b244-758bc4213d9f}</Project>
      <Name>FLY.ModbusMapper</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj">
      <Project>{a539505d-9ac0-426b-a9a0-197df50598b0}</Project>
      <Name>FLY.OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base\FLY.Thick.Base.csproj">
      <Project>{91a1aafe-a528-4c2e-a48a-9259e780255a}</Project>
      <Name>FLY.Thick.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.SQLiteHelper\SQLiteHelper\SQLiteHelper.csproj">
      <Project>{4cbabfaa-1c62-4510-ac63-a51ee5fd50ff}</Project>
      <Name>SQLiteHelper</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="AutoMapper">
      <Version>10.1.1</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>12.0.3</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>3.3.1</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>